body {
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:0;
  font-family: Arial, helvetica, sans-serif; font-size:9pt; color:#000000;
}.headtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;



}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #464646;

}
.txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #464646;
	text-align: left;
	height: 20px;
	width: 150px;
	


}
.cmdbtn {
	height: 20px;
	width: 75px;
	background-position: center;



}
.combo {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #464646;
	text-align: left;
	height: 20px;
	width: 150px;
	


}

.tablecolor {
	background-color: FFFFFF;
}
.txtarea {
	height: 100px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #464646;

}
.txtbullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #464646;
}
.image {
	height: 100px;
	width: 100px;
}
A {
	COLOR: #464646; TEXT-DECORATION: none
}
A:hover {
	COLOR:#660000 ; TEXT-DECORATION: underline
